BODY
{
    FONT-SIZE: 12pt;
    MARGIN: 10px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
.myBox
{
    BORDER-RIGHT: gold 2px outset;
    BORDER-TOP: gold 2px outset;
    BORDER-LEFT: gold 2px outset;
    BORDER-BOTTOM: gold 2px outset;
    BACKGROUND-COLOR: yellow
}
.myBlackBox
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
.myLTRBox
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 0px solid
}
.myLRBox
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 0px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 0px solid
}
.myHeavyTop
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 3px solid;
    BORDER-LEFT: black 0px solid;
    BORDER-BOTTOM: black 0px solid
}
.myHeavyBottom
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    BORDER-LEFT: black 0px solid;
    BORDER-BOTTOM: black 3px solid
}
.myLightBottom
{
    BORDER-RIGHT: #dddddd 1px solid;
    BORDER-TOP: black 0px solid;
    BORDER-LEFT: black 0px solid;
    BORDER-BOTTOM: #aaaaaa 1px solid
}
.myBlueBox
{
    BORDER-RIGHT: mediumslateblue 2px outset;
    BORDER-TOP: mediumslateblue 2px outset;
    BORDER-LEFT: mediumslateblue 2px outset;
    BORDER-BOTTOM: mediumslateblue 2px outset;
    BACKGROUND-COLOR: aqua
}
